Bug 257006 - graphics/libdrm: is out of date: 2.4.107 is available
Summary: graphics/libdrm: is out of date: 2.4.107 is available
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-x11 (Nobody)
URL: https://reviews.freebsd.org/D31003
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2021-07-05 21:10 UTC by Jan Beich
Modified: 2021-09-03 09:19 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Beich freebsd_committer 2021-07-05 21:10:03 UTC
https://lists.freedesktop.org/archives/dri-devel/2021-July/313594.html
https://gitlab.freedesktop.org/mesa/mesa/-/commit/c88d1bace33d

I'm burned out doing the homework for x11@ team, so this is just FYI.
Comment 1 Emmanuel Vadot freebsd_committer 2021-07-05 21:52:48 UTC
You're burned out doing the x11@ homework, you don't want to join to not have burn out, you have to choose man.
Anyone can send patches, x11@ members aren't the ones supposed to do all the work. Teams are a way to coordinate work done on some areas. It's crazy that you've been a commiter for so long and still don't understand that.

And btw : https://reviews.freebsd.org/D31003
I plan to commit that early next week with some mesa update.
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2021-07-06 03:18:12 UTC
^Triage: There's a review to address the issue as reported. Re-open until committed accordingly. 

P.S: And team, there's a place to hash out frustrations and collaboration improvements. Bugzilla is not it.
Comment 3 Jan Beich freebsd_committer 2021-09-03 09:19:43 UTC
Obsoleted by ports 1c02555442ed.